FINGERPRINT-GUI(1)

NAME
fingerprint-gui - fingerprint management GUI

SYNOPSIS

fingerprint-gui [-d | --debug]

DESCRIPTION

fingerprint-gui is a GUI application for enrolling, verifying and managing user's fingerprints. The application can be also used to test the correctness of settings of the PAM stack and to store user's password on a removable medium in order to overcome the limitation of a passwordless login.

OPTIONS

-d, --debug
    Send debugging information to syslog, using the auth facility. Depending on system settings the output may end up in /var/log/auth.log, /var/log/messages or /var/log/syslog.

BUGS

Bugs can be sent directly to the developer or submitted at http://home.ullrich-online.cc/fingerprint/Forum/ .

SEE ALSO

fingerprint-identifier(1)

AUTHORS

Wolfgang Ullrich <contact@ullrich-online.cc>
    Developer

David Jurenka
    Manual pages and Debian packaging